# $Revision: 1.24 $, $Date: 2004/05/09 14:58:01 $
Summary:	XMMS plugin for gkrellm
Summary(pl):	Plugin gkrellm do XMMS
Summary(pt_BR):	Plugin gkrellm para o XMMS
Name:		gkrellm-xmms
Version:	2.1.19
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://gkrellm.luon.net/files/gkrellmms-%{version}.tar.gz
# Source0-md5:	192b5f39094b8bff9a7ccc72dda362b8
URL:		http://gkrellm.luon.net/gkrellmms.phtml
BuildRequires:	gkrellm-devel >= 2.0
BuildRequires:	gtk+2-devel
BuildRequires:	xmms-devel
Requires:	gkrellm >= 2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A GKrellM plugin which allows you to control XMMS from within GKrellM.

%description -l pl
Plugin GKrellM pozwalajcy na sterowanie XMMS.

%description -l pt_BR
Um plugin GKrellM para controlar o XMMS a partir do GKrellM.

%prep
%setup -q -n gkrellmms

%build
%{__make} \
	CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT

install -D gkrellmms.so $RPM_BUILD_ROOT%{_libdir}/gkrellm2/plugins/gkrellmms.so

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog FAQ README Themes
%attr(755,root,root) %{_libdir}/gkrellm2/plugins/gkrellmms.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gkrellm-xmms.spec,v $
Revision 1.24  2004/05/09 14:58:01  adamg
- updated to 2.1.19

Revision 1.23  2004/03/20 14:33:00  adamg
- updated to 2.1.15

Revision 1.22  2003/12/08 14:22:30  grzegol
- updated to 2.1.13

Revision 1.21  2003/06/20 07:17:38  adamg
- updated to 2.1.12

Revision 1.20  2003/06/09 13:06:36  adamg
- updated to 2.1.11

Revision 1.19  2003/05/26 16:25:02  malekith
- massive attack: adding Source-md5

Revision 1.18  2003/05/25 05:47:56  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.17  2003/03/24 00:26:18  grzegol
- updated to 2.1.9

Revision 1.16  2003/02/05 21:27:57  grzegol
- updated to 2.1.8

Revision 1.15  2003/01/26 00:38:22  grzegol
- updated to 2.1.7

Revision 1.14  2003/01/22 16:51:51  radek
- moved plugins to libdir/gkrellm2/plugins, release 2

Revision 1.13  2003/01/18 22:48:35  juandon
- removed two lines with define

Revision 1.12  2002/10/26 22:13:26  aflinta
- merged from DEVEL

Revision 1.11.2.1  2002/09/08 15:19:27  grzegol
- updated to 2.1 (for gkrellm2)
- new %%doc

Revision 1.11  2002/05/11 18:07:56  kloczek
- updated to 0.5.6.

Revision 1.10  2002/04/25 16:24:19  arturs
fixed a small typo

Revision 1.9  2002/03/03 11:27:05  kloczek
- release 3.

Revision 1.8  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/03 20:46:59  ankry
- adding es/pt/pt_BR Group translations

Revision 1.6  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/09/17 12:10:13  qboosh
- removed English "es" translations

Revision 1.4  2001/05/02 16:29:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.3  2001/02/02 10:20:36  kloczek
- release 2: removed "BuildRequires: gtk+-devel" rule (not neccessary now).

Revision 1.2  2001/02/01 20:23:31  kloczek
- completly rewrited in PLD style.

* Thu Nov 30 2000 Claudio Matsuoka <claudio@conectiva.com>
- package created
